Subject: [sfc] Fwd: IPR Poll Regarding draft-farrel-sfc-convent

From: Tal Mizrahi <[email-masked]>
Date: Tue, 9 Jan 2018 07:55:36 +0200

Hi,

Lucy Yong's response to the IPR poll can be found below.

This concludes the two-week IPR poll.

Cheers,
Tal.

---------- Forwarded message ----------
From: Lucy Yong <[email-masked]>
Date: Mon, Jan 8, 2018 at 12:58 AM
Subject: Re: [sfc] IPR Poll Regarding draft-farrel-sfc-convent
To: Tal Mizrahi <[email-masked]>

Yes, I mean that I did not have any IPR related to this draft. sorry to
typo.

Lucy

On Wed, Jan 3, 2018 at 12:03 AM, Tal Mizrahi <[email-masked]>
wrote:

> Hi Lucy,
>
> Many thanks for the reply.
>
> Apologies, but just to clarify - you wrote that "I am no loner co-author
> on this draft *and did have any IPR* related to this subject".
>
> Did you mean to say that you did *not* have any related IPR?
>
> Many thanks,
> Tal.
>
> On Wed, Jan 3, 2018 at 1:05 AM, <[email-masked]> wrote:
>
>> I am no loner co-author on this draft and did have any IPR related to
>> this subject, and no longer work in IETF.
>> Lucy
>>
>> Sent from my iPhone
>>
>> On Jan 1, 2018, at 7:09 AM, Tal Mizrahi <[email-masked]>
>> wrote:
>>
>> Hi Lucy,
>>
>> Since you are listed as a contributor to this draft, could you please
>> reply-to-all to the original mail, indicating whether you are aware of any
>> IPRs related to this draft?
>>
>> Thanks,
>> Tal.
>>
>>
>> ---------- Forwarded message ----------
>> From: Adrian Farrel <[email-masked]>
>> Date: Wed, Dec 27, 2017 at 11:15 AM
>> Subject: RE: [sfc] IPR Poll Regarding draft-farrel-sfc-convent
>> To: Tal Mizrahi <[email-masked]>,
>> [email-masked], [email-masked], [email-masked]
>>
>>
>> Hi,
>>
>>
>>
>> I am not aware of any IPR that applies to this draft.
>>
>>
>>
>> Thanks,
>>
>> Adrian
>>
>>
>>
>> *From:* sfc [mailto:[email-masked]] *On Behalf Of *Tal Mizrahi
>> *Sent:* 25 December 2017 07:33
>> *To:* [email-masked]; [email-masked];
>> [email-masked]
>> *Subject:* [sfc] IPR Poll Regarding draft-farrel-sfc-convent
>>
>>
>>
>> Hi,
>>
>>
>>
>> This email begins a two-week poll for any IPRs that may apply to
>> draft-farrel-sfc-convent.
>>
>>
>>
>> Are you aware of any IPR that applies to draft-farrel-sfc-convent?
>>
>>
>>
>> Specifically, if you are listed as a document author or contributor,
>> please respond to this email (reply-to-all) stating whether or not you are
>> aware of any relevant IPR.
>>
>>
>>
>> If you are aware of a relevant IPR, please state whether this IPR been
>> disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and
>> 5378 for more details).
>>
>>
>>
>> This poll closes on the 8th of January 2018.
>>
>>
>>
>> Best regards,
>>
>> Tal.
>>
>>
>